setMemberTask() Netscript Function
==================================

.. js:function:: setMemberTask(memberName, taskName)

    :RAM cost: 2 GB
    :param string memberName: Name of Gang member to assign
    :param string taskName: Task to assign
    :returns: True if the Gang Member was successfully assigned to the task. False otherwise

    Attempts to assign the specified Gang Member to the specified task.
    If an invalid task is specified, the Gang member will be set to idle ("Unassigned")

